<label for="step">number:</label>
<input [value]="intovalue" type="text" (keyup)="showMe()">
<button type="button" (click)="step(0)">⤵</button>
<button type="button" (click)="step(1)">⤴</button>
<p> min {{ minvalue }} - max {{ maxvalue }}</p>
<!--
<ion-item>
    <ion-label fixed>number</ion-label>
    <ion-input [value]="intovalue" type="text"></ion-input>
</ion-item> -->
